.bodytext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; padding-left: 10px}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #336600; font-style: italic}
.subheader {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #669900; font-style: italic}
body {  background-image: url(../images/contentsbg.gif); background-repeat: repeat-y}
.headerbg {  background-color: #336600; background-image: url(../images/headerbg.gif); background-repeat: repeat-x}
.copyrightbg {  background-color: #336600; background-image: url(../images/headerbg.gif); background-repeat: repeat-x}
.picborder {  border: 1px #333333 solid}
.piccell {  background-color: #F0F0F0; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.pagenumbers {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366}
.versiontable {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #336600; padding-top: 3px; padding-right: 6px; padding-bottom: 3px; padding-left: 15px; border: #669900 none; background-image: url(../images/bodycell_bg.gif); background-repeat: no-repeat; background-position: left top}
.phototoilettype {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #336600}
.infotable {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px}
.bodytextpadleft {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; padding-left: 10px}
.verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333366; padding-left: 10px}
.formcol1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; background-color: #E6E6E6; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
.formcol2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; background-color: #CCCCCC; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
.calcques {  background-color: #BAD99A; padding-top: 6px; padding-bottom: 6px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding-right: 4px; padding-left: 4px}
.calcques2 {  background-color: #96BF71; padding-top: 6px; padding-bottom: 6px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding-right: 4px; padding-left: 4px}
.calcans {  background-color: #CCCCCC; padding-top: 6px; padding-bottom: 6px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding-right: 4px; padding-left: 4px}
.textfieldgrey {  background-color: #E6E6E6; text-align: right; font-weight: bold}
.textfieldgreen {  background-color: #BEE398; text-align: right; font-weight: bold}
.alignrtextbox {  text-align: right; font-weight: bold}
.whitetext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; padding-top: 10px; padding-left: 10px}
.whitetexthead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold; color: #FFFF99}
.versiontablegreen { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #336600; padding-top: 6px; padding-right: 6px; padding-bottom: 6px; padding-left: 15px; border: #669900 none; background-image: url(../images/bodycell_bg.gif); background-repeat: no-repeat; background-position: left top ; background-color: #669900}
.dottedbrdr {  border-color: #669900 black; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.logintable { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #336600; padding-top: 6px; padding-right: 6px; padding-bottom: 6px; padding-left: 15px; border: #669900 none}
.formcol3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; background-color: #FF9900; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
.formcol4 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #336600; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
.formcol5 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; background-color: #99CC00; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
.cleaningcell {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; padding-top: 5px; padding-right: 2px; padding-left: 5px; border-color: black #336600; border-style: solid; border-top-width: 0px; border-right-width: 2px; border-bottom-width: 0px; border-left-width: 2px}
.bodytextnopad { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366}
.bgleaves {
	background-image: url(../images/bg_leaves.gif);
	background-repeat: no-repeat;
}
.distributors h2 {
	font-family: "Arial", Helvetica, sans-serif;
	font-size:14px;
	font-style: italic;
	font-weight: bold;
	color: #008000;
}

.agent {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #008000;
	font-style:normal;
	}
	
	.content-section{
float:left;
width:645px;
border-top:1px dashed #CCCCCC;
padding: 1em 0;
margin: 2em 0 0 0;
}

ol li{
	padding-bottom:10px;
}

ul li{
	padding-bottom:10px;
}

.tabletext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
